<nav class="navbar navbar-expand-lg navbar-transparent navbar-absolute fixed-top ">
    <div class="container-fluid">
        <div class="navbar-wrapper">
            <h3>{{ title }}</h3>
        </div>
        <button class="navbar-toggler" type="button" data-toggle="collapse" aria-controls="navigation-index"
                aria-expanded="false" aria-label="Toggle navigation">
            <span class="sr-only">Toggle navigation</span>
            <span class="navbar-toggler-icon icon-bar"></span>
            <span class="navbar-toggler-icon icon-bar"></span>
            <span class="navbar-toggler-icon icon-bar"></span>
        </button>
        <div class="collapse navbar-collapse justify-content-end">
            <form method="post" action="{{ url_for('missing_controller.search') }}" class="navbar-form" style="margin-right: 10px">
                <div class="input-group no-border">
                    <input type="text" name="search" value="" class="form-control" placeholder="Search...">
                    <button type="submit" class="btn btn-white btn-round btn-just-icon">
                        <i class="material-icons">search</i>
                        <div class="ripple-container"></div>
                    </button>
                </div>
            </form>
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a href="{{ url_for('missing_controller.index', page=0) }}" class="fb-share-button navbar-nav"
                       data-layout="button_count"></a>
                </li>
                {% if "user" in session %}
                <li class="nav-item dropdown">
                    <a class="nav-link" href="http://example.com" id="navbarDropdownMenuLink"
                       data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="material-icons">verified_user</i>
                        {{ session["user"]["name"] }}
                        <p class="d-lg-none d-md-block">
                            Configurações
                        </p>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdownMenuLink">
                        <a class="dropdown-item" href="{{ url_for('user_controller.notifications', _id= session['user']['_id']) }}">
                            <i class="material-icons">person_pin_circle</i> Onde foi avistado</a>
                        <a class="dropdown-item" href="{{ url_for('user_controller.edit', _id= session['user']['_id']) }}">
                            <i class="material-icons">edit</i> Alterar meus dados</a>
                        <a class="dropdown-item" href="{{ url_for('user_controller.password', _id= session['user']['_id']) }}">
                            <i class="material-icons">edit</i> Alterar minha senha</a>
                        <a class="dropdown-item" href="{{ url_for('missing_controller.edit', _id= session['user']['_id']) }}">
                            <i class="material-icons">edit</i> Alterar dados do desaparecido</a>
                        <a class="dropdown-item" href="{{ url_for('user_controller.logout') }}">
                            <i class="material-icons">exit_to_app</i> Sair
                        </a>
                    </div>
                </li>
                {% endif %}
            </ul>
        </div>
    </div>
</nav>